import socket

myclient = socket.socket()
hostname = socket.gethostname()
port = 22445

myclient.connect((hostname, port))

msg_to_server = input("Aufgabe 1: Bitte geben Sie eine Nachricht ein: ")

myclient.send(msg_to_server.encode('utf-8'))
converted_msg = myclient.recv(1024)
print("Erhaltener string: ", converted_msg.decode('utf-8'))

myclient.close()

